<ART ID="1250115" PID="2720" JID="146" BPAGE="1250115-1" EPAGE="1250115-21" PII="S0217732312501155" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED HOLOGRAPHIC DARK ENERGY AND ITS OBSERVATIONAL CONSTRAINTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHENHUI</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangzhh@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0217732312501155AF001"></X-REF>
<X-REF REFID="S0217732312501155AF002"></X-REF>
</AUT>
<AUT>
<FNM>MIAO</FNM>
<SNM>LI</SNM>
<EAD>mli@itp.ac.cn</EAD>
<X-REF REFID="S0217732312501155AF002"></X-REF>
<X-REF REFID="S0217732312501155AF003"></X-REF>
<X-REF REFID="S0217732312501155AF004"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-DONG</FNM>
<SNM>LI</SNM>
<EAD>renzhe@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0217732312501155FN001"></X-REF>
<X-REF REFID="S0217732312501155AF001"></X-REF>
<X-REF REFID="S0217732312501155AF002"></X-REF>
<X-REF REFID="S0217732312501155AF005"></X-REF>
</AUT>
<FTN ID="S0217732312501155FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>SHUANG</FNM>
<SNM>WANG</SNM>
<EAD>swang@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0217732312501155AF001"></X-REF>
<X-REF REFID="S0217732312501155AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEN-SHUAI</FNM>
<SNM>ZHANG</SNM>
<EAD>wszhang@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0217732312501155AF001"></X-REF>
<X-REF REFID="S0217732312501155AF002"></X-REF>
</AUT>
<AFF ID="S0217732312501155AF001">Department of Modern Physics, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
<AFF ID="S0217732312501155AF002">Institute of Theoretical Physics, Chinese Academy of Science, Beijing 100190, <CNY>China</CNY></AFF>
<AFF ID="S0217732312501155AF003">Kavli Institute for Theoretical Physics China, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
<AFF ID="S0217732312501155AF004">State Key Laboratory of Frontiers in Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
<AFF ID="S0217732312501155AF005">Interdisciplinary Center for Theoretical Study, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 March 2012</RE>
<RV>25 May 2012</RV>
<![CDATA[<PUB>15 June 2012</PUB>]]>
</HIST>
<ABST>
<P>In the original holographic dark energy (HDE) model, the dark energy density is proposed to be <F><TEX ID="S0217732312501155M001">$\rho_{\rm de} = 3c^2M^2_{\rm P}L^{-2}$</TEX></F>, with <F>c</F> a dimensionless constant characterizing the properties of the HDE. In this work, we propose the generalized holographic dark energy (GHDE) model by considering the parameter <F>c</F> as a redshift-dependent function <F>c(z)</F>. We derive all the physical quantities of the GHDE model analytically, and fit the <F>c(z)</F> by trying four kinds of parametrizations. The cosmological constraints of the <F>c(z)</F> are obtained from the joint analysis of the present <F><RM>SNLS3+BAO+CMB</RM>+H<INF>0</INF></F> data. We find that, compared with the original HDE model, the GHDE models can provide a better fit to the data. For example, the GHDE model with JBP-type <F>c(z)</F> can reduce the <F><TEX ID="S0217732312501155M002">$\chi^2_{\min}$</TEX></F> of the HDE model by 2.16. We also find that, unlike the original HDE model with a phantom-like behavior in the future, the GHDE models can present many more different possibilities, i.e. it allows the GHDE in the future to be either quintessence-like, cosmological constant-like, or phantom-like, depending on the forms of <F>c(z)</F>.</P>
</ABST>
<KWDG>
<KWD>Holographic dark energy</KWD>
<KWD>dark energy experiments</KWD>
<KWD>cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
